package com.gyee.wisdom.dao.control;

import com.gyee.wisdom.common.data.control.GycpCmdInfo;

import java.util.List;

/**
 * @descrition:控制命令地址映射
 * @author:Wanghs
 * @date:2019-09-02
 */
public interface IGycpCmdInfoDao {

    List<GycpCmdInfo> getAll();

    List<GycpCmdInfo> getByWindturbineId(String windturbineId);
}
